        .accordion {
            max-width: 100%;
            width: 100%;
            font-family: "Raleway", sans-serif;
            margin-top: 40px
        }
        .accordion__item {
            
        }
        .accordion__title {
            padding: 1rem 1.5rem 1rem 1rem;
            background: #F0F4FB;
            color: #122545;
            cursor: pointer;
            margin-top: 6px!important;
        }
        .stay-open .accordion__title {
            padding: 1rem 1.5rem 1rem 1.4rem;
            background: #F0F4FB;
            color: #122545;
            cursor: default;
          font-weight: 700!important;
            margin-top: 6px!important;
        }


        .accordion__title:hover, .current, .current2, .current3 {
          background: #1BA8C3;
          font-weight: 700!important;
          color: #fff
        }
        .stay-open .accordion__title:hover, .stay-open .current, .stay-open .current2, .stay-open .current3 {
          background: #F0F4FB;
          font-weight: 700!important;
          color: #122545
        }






        .default, .default2, .default3 {
          background: #1BA8C3;
          font-weight: 700!important;
          color: #fff
        }




        .accordion__title::before {
            float: left !important;
            content:"+";
            padding-right: 15px;
            font-size: 3em;
            font-weight: 300
        }
        .accordion__title:hover::before {
            float: left !important;
            padding-right: 15px;
            font-size: 3em;
            font-weight: 300;
        }

        .stay-open .accordion__title::before {
            float: left !important;
            content:"+";
            padding-right: 15px;
            font-size: 3em;
            font-weight: 300;
            display: none
        }
        .stay-open .accordion__title:hover::before {
            float: left !important;
            padding-right: 15px;
            font-size: 3em;
            font-weight: 300;
            display: none
        }
        .current::before, .current2::before, .current3::before {
            float: left !important;
            content:"-";
            padding-right: 15px;
            font-size: 3em;
            font-weight: 300;
            margin-top: -3px;
        }
        .default::before, .default2::before, .default3::before {
            content:"-";
            margin-top: -3px;
        }
        .accordion__copy {
          display: none;
          padding: 1rem 1.5rem 2rem 1rem;
          color: gray;
          line-height: 1.6;
          font-size: 14px;
          font-weight: 500;
          background: #fff
        }
        .accordion__copy--open {
          display: block;
        }
        .accordion div, .accordion h3, .accordion p{
            margin:0;
            border:0;
            font-size:100%;
            font:inherit;
            vertical-align:baseline
        }